<!--
 * @Author: PoJun
 * @Date: 2023-09-14 13:43:13
 * @LastEditors: PoJun
 * @LastEditTime: 2023-09-15 10:17:42
 * @Message: 个人中心首页
-->
<template>
    <view class="page">
        <view class="uv-m-b-30">我的相关信息. 区分登录状态</view>
        <view class="uv-m-b-30"><uv-button type="primary" @click="needLogin">去登录</uv-button></view>
        <view class="uv-m-b-30"><uv-button type="primary" @click="feedback">意见反馈</uv-button></view>
    </view>
</template>

<script>
export default {
    data() {
        return {};
    },
    methods: {
        needLogin() {
            uni.$uv.route("/pages/login/login");
        },
        feedback() {
            uni.$uv.route("/subpkg/setting/feedback/index");
        },
    },
    onLoad() {},
    onReady() {},
    onUnload() {},
    watch: {},
};
</script>

<style lang="scss">
.page {
    padding: 25rpx;
}
</style>
